Subject: Re: Git 2.45.1 - What is the right way to clone with global hooks disabled?

From: Junio C Hamano <[email-masked]>
Date: Thu, 16 May 2024 07:59:16 -0700

"brian m. carlson" <[email-masked]> writes:

> I didn't see my patches in seen earlier, but it's possible that Junio
> has just been busy with other things and may pick them up (or not) in
> the future.

I knew about this message, and addressed your half of the "hooks"
topic in my response to Dscho's proposed patch to the other half of
the "hooks" topic, but I didn't realize Dscho's message did not Cc
you.  It should appear at

  https://lore.kernel.org/git/[email-masked]/

by the time I send this message.

Thanks.